<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
	<script type="text/javascript" src="script.js"/>
	<window type="widget" width="179" height="77">
		<text name="text3" width="24" height="18" coreFormat="%IsLoadingObj" font.fill.color="255,255,255,180" font.family="Tahoma" font.size="12" text="..." left="27" top="33" mouseThrough="true" core="accweathercore1"/>
		<layer name="layer2" top="24" width="17" height="34" left="159" showHint="true" cursor="-21" onClick="!ShowSetting" core="accweathercore1" hint="Change Location..."/>
		<layer name="layer1" top="23" width="17" height="34" left="6" core="accweathercore1" showHint="true" hint="Update Weather" cursor="-21" onClick="!UpdateWeather"/>
		<image name="icon" left="25" top="5" width="60" height="44" coreFormat="icons\%curWeatherIcon.png" colorize.brightness="100" hAlign="1" vAlign="1" wrapMode="1" onDblClick="!ShowSetting" enabledAnimateChange="true" animateChange.duration="1" animateChange.switchEffect="22" animateChange.dynamicEffect="4" animateChange.occasion="2" core="accweathercore1"/>
		<text name="text2" left="25" top="48" width="131" height="19" font.fill.color="189,189,189,255" hAlign="0" font.style="Bold" core="datetimecore1" coreFormat="%Month/%Day/%Year %WeekEnShort" enabledAnimateChange="true" animateChange.duration=".8" animateChange.dynamicEffect="0" animateChange.switchEffect="21" font.size="10"/>
		<text name="text1" left="54" top="34" width="97" height="21" font.fill.color="218,218,218,255" font.size="8" hAlign="2" enabledAnimateChange="true" animateChange.switchEffect="21" animateChange.duration=".8" animateChange.dynamicEffect="0" core="accweathercore1" coreFormat="%curWeatherText" font.style="Bold"/>
		<text name="temp" left="75" top="9" width="77" height="31" font.fill.color="176,176,176,255" coreFormat="%curTemp°" hAlign="2" font.size="22" font.style="Bold" enabledAnimateChange="true" animateChange.duration=".8" animateChange.switchEffect="21" animateChange.dynamicEffect="0" core="accweathercore1"/>
		<image name="background" align="13" autoSize="true" src="MAIN0.png"/>
	</window>
	<servers/>
	<actions/>
	<popOvers/>
	<menu>
		<item name="menuitem1" caption="Change Location..." onClick="!ShowSetting" core="accweathercore1"/>
		<item name="menuitem2" caption="Update Weather" onClick="!UpdateWeather" core="accweathercore1"/>
		<item name="menuitem3" caption="Celcius" core="accweathercore1" onClick="!SetCelcius"/>
		<item name="menuitem4" caption="Fahrenhite" core="accweathercore1" onClick="!SetFahrenhite"/>
	</menu>
	<settings/>
	<cores>
		<dateTimeCore name="datetimecore1"/>
		<accWeatherCore name="accweathercore1" enabledCurMoonPhases="false" isCelcius="true"/>
	</cores>
</xul>
